/*
-----------------------------------------------------------
Обновление некоторых частей сайта без перезагрузки страницы
-----------------------------------------------------------
*/

function upgrade() 
{
  
  var mail_cont = $('#mail-upgrade').attr('action');
  
  //Счетчики панели навигации
  $('#panel-nav-ajax-count').load("/users/profile/?path=mail&section=settings #panel-nav-ajax-count");
  
  //Почта - список контактов
  $('#mail-upgrade').load(mail_cont + " #mail-upgrade");
  
}

$(document).ready(function(){ 
  
  upgrade();
  
  setInterval('upgrade()', 8000);  

});